<?php
// $Id: meta-generator.php,v 1.1 2004/10/18 17:54:26 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //
define("_MI_MTG_NAME", "Générateur-Meta");
define("_MI_MTG_DESC", "Génère les meta-tags et crée les mots-clés instantanément pour les moteurs de recherche.");
define("_MI_MTG_LICENSE", "GPL voir la LICENSE");
define("_MI_MAIN", "Index");
define("_MI_HELP", "Aide");

define("_MT_UNWANTED", ": Mots dans tableau non-recherché.");
define("_MT_WANTED", ": Mots dans tableau recherché. Désactiver le mode débogue pour cacher ce message.");

define("_AM_MTITLE","Configuration des Meta-Tags");
define("_AM_TITLE","Titre ");
define("_AM_AUTHOR","Auteur ");
define("_AM_COPY","Copyright ");
define("_AM_SLOGAN","Slogan");
define("_AM_KEYW","Mots clés");
define("_AM_COMMA","liste séparée par des virgules");
define("_AM_DESC","Description ");
define("_AM_RAT", "Classement");
define("_AM_P3P", "P3P");
define("_AM_ROB","Robots ");
define("_AM_PRAGMA", "Pragma no-cache");
define("_AM_BOOK","Favicon");
define("_AM_REL","localisation relative");
define("_AM_HTITLE","Configuration extra header");
define("_AM_FTITLE","Configuration footer");
define("_AM_KTITLE","Configuration de l'extracteur de mots clés ");
define("_AM_EXTRACTOR","Extracteur");
define("_AM_CLOAKING","Dissimulation");
define("_AM_MDEPTH","Profondeur max.");
define("_AM_MWORDS","Mots max.");
define("_AM_WANTED","Voulu");
define("_AM_UNWANTED","Non voulu");
define("_AM_AGENTS","Agents masqués");
define("_AM_REMOVE","Supprimer");
define("_AM_UPDATE","Mettre à jour");
define("_AM_WTITLE","Importation de liste de mots ");
define("_AM_MERGE","Fusionner");
define("_AM_MERGED","Entrées fusionnées");
define("_AM_MIN","Entrées dans");
define("_AM_MLINST","Liste de mots");
?>
